html {padding:0px;margin:0px;
}
body{color:#333;background:#fff;margin:0;padding:0;font-size:12px;font-family:"Arial";line-height:24px;min-width:1002px;}
h1,h2,h3,h4,dl,dt,dd,div,p,img,ul,li,label,div,ol{padding:0px;margin:0px;}
ul,li             				{list-style:none;}
select 					 		{border: 1px solid #cccccc;padding:2px;}
form{margin:0; padding:0}
.mag	 						{margin:0px auto;}
a:link, a:visited 				{color:#333;text-decoration:none;}
a:hover 						{color:#2579CF;text-decoration:none;}
/* Clear Float */
.clear             				{clear:both;}
.clearfix:after  				{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix         				{display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix   				{height: 1%;}
.clearfix          				{display: block;}
/* End hide from IE-mac */

.fl		               			{float: left;}
.fr			          			{float: right;}
.tc								{text-align:center;}
.tl								{text-align:left;}
.mt10							{margin-top:10px;}
.mt1							{margin-top:1px;}
.ml6							{margin-left:6px;}
.ml10							{margin-left:10px;}
.mt20							{margin-top:20px;}
.mt5							{margin-top:5px;}
.mt2							{margin-top:2px;}
.pt5							{padding-top:5px;}
.pb5							{padding-bottom:5px;}
.pl35							{padding-left:35px;}
.pl15							{padding-left:15px;}
.pl60							{padding-left:50px;}
.ml20							{margin-left:20px;}
.fwb							{font-weight:bold;}
.fwn							{font-weight:normal;}
.fz16							{font-size:16px;}
.fz14							{font-size:14px;}
.fz12							{font-size:12px;}
.color9							{color:#999;}
/*login*/
#login							{width:400px;margin-top:120px;}
#atop							{height:59px;  /*background:url('../images/top_bg2.jpg') top repeat-x;*/ }
#atop2							{height:59px;  /*background:url('../images/logo_bg.jpg') top left no-repeat;*/ background:url('../images/logo.png') top left no-repeat; }
.topfl  { top:0px; right:0px; min-width:200px; /*background-color:#ffffff; height:18px; padding:2px;*/
}
.topfl ul li{  float:right; padding:0px 8px 0px 19px;line-height:16px; border-right:1px solid #B7B7B7;margin-left:10px; color:#000;
}
    .topfl ul li a:link, .topfl ul li a:visited { color:#000;
    }
    .topfl ul li a:hover { color:red;
    }
.loginbox						{border:7px solid #eee;}
.logintit						{background:#5DA9EB;border:1px solid #3583C7;color:#000;padding-left:15px;height:33px;line-height:33px;}
.logincon						{width:230px;padding:4px 77px 8px;border:1px solid #ccc;border-top:0px;_padding:4px 61px 8px;}
.logincon h2					{font-size:12px;font-weight:normal;padding-top:8px;text-align:left;}
.loginfoot						{border:1px solid #ccc;border-top:0px;text-align:right;padding:6px 77px 6px 0px;}
.ace-input-button				{background:#5DA9EB;border:1px solid #3583C7;color:#000;height:30px;line-height:30px;text-align:center;padding:0px 12px;font-size:12px;}
.ace-input {background:#ffffff;border:1px solid #cccccc;cursor:text;color:#222222;margin:3px 0px 5px;overflow:hidden;padding:5px 5px;text-overflow:ellipsis;white-space:nowrap;font-family:Verdana;font-size:12px}
.border-input{background:#ffffff;border:1px solid #fff;border-bottom:1px solid #cccccc;cursor:text;color:#222222;margin:3px 0px 5px;overflow:hidden;padding:5px 5px;text-overflow:ellipsis;white-space:nowrap;font-family:Verdana;font-size:12px}
.border-input2{background:#ffffff;border:1px solid #fff;border-bottom:1px solid #cccccc;cursor:text;color:#222222;margin:0px 0px 0px;overflow:hidden;padding:3px 5px;text-overflow:ellipsis;white-space:nowrap;font-family:Verdana;font-size:12px;text-align:center;}
.to-input{background:#fff;border:1px solid #fff;border-bottom:1px solid #cccccc;cursor:text;color:#222222;margin:3px 0px 8px 0px;overflow:hidden;padding:3px 5px 1px;+padding:1px 5px 1px;text-overflow:ellipsis;white-space:nowrap;font-family:Verdana;font-size:12px;text-align:center;}
/*top*/
#top							{height:60px;min-width:900px;z-index: 999;right:0px;}
.alogo{padding-top:10px;padding-left:10px;}
.alink{min-width:630px;white-space:nowrap;position: relative;z-index: 995;}
.alink li{float:right;padding:0px 8px 0px 19px;border-right:1px solid #B7B7B7;margin-left:10px;line-height:16px;}
.alink li a:link,.alink li a:visited{color:#333;}
.alink li a:hover{color:#2579CF;}
.alink li.born{border-right:0;}
#afoot	{background:#EBEBEB;margin-top:30px;}
.ico {background:url('style/iconadmin.png') no-repeat;cursor:default;}
/* ----------GLOBAL---------- */
.not-found {background-position:left 0px}
.ico-add {background-position:left -20px}
.ico-action {background-position:left -40px}
.ico-access-rights {background-position:left -60px}
.ico-account {background-position:left -80px}
.ico-admin {background-position:left -100px}
.ico-apply {background-position:left -120px}
.ico-attach-docs {background-position:left -140px}
.ico-assigned-users {background-position:left -160px}
.ico-back {background-position:left -180px}
.ico-budget {background-position:left -200px}
.ico-calendar {background-position:left -220px}
.ico-calendar-actual-date {background-position:left -240px}
.ico-calendar-clear {background-position:left -260px}
.ico-calendar-estimated-date {background-position:left -280px}
.ico-calendar-filter {background-position:left -300px}
.ico-calendar-today {background-position:left -320px}
.ico-check {background-position:left -340px}
.ico-child {background-position:left -360px}
.ico-client {background-position:left -380px}
.ico-clock {background-position:left -400px}
.ico-clock-stop {background-position:left -420px}
.ico-close {background-position:left -440px}
.ico-close-over {background-position:left -460px}
.ico-color-picker {background-position:left -480px}
.ico-comment {background-position:left -500px}
.ico-contact {background-position:left -520px}
.ico-create-account {background-position:left -540px}
.ico-custom-field {background-position:left -560px}
.ico-default-page {background-position:left -580px}
.ico-delete {background-position:left -600px}
.ico-doc-folder {background-position:left -620px}
.ico-doc-tree {background-position:left -640px}
.ico-doc-download {background-position:left -660px}
.ico-download {background-position:left -680px}
.ico-download-link {background-position:left -700px}
.ico-edit {background-position:left -720px}
.ico-edit-form {background-position:left -740px}
.ico-export-csv {background-position:left -760px}
.ico-fail {background-position:left -780px}
.ico-file {background-position:left -800px}
.ico-file-open {background-position:left -820px}
.ico-file-private {background-position:left -840px}
.ico-file-public {background-position:left -860px}
.ico-filter {background-position:left -880px}
.ico-filter-config {background-position:left -900px}
.ico-folder {background-position:left -920px}
.ico-folder-open {background-position:left -940px}
.ico-folder-rename {background-position:left -960px}
.ico-gear {background-position:left -980px}
.ico-help {background-position:left -1000px}
.ico-help2 {background-position:left -996px}
.ico-help-contextual {background-position:left -1020px}
.ico-important {background-position:left -1040px}
.ico-info {background-position:left -1060px}
.ico-inout-active {background-position:left -1080px}
.ico-inout-info {background-position:left -1100px}
.ico-inout-open {background-position:left -1120px}
.ico-lang {background-position:left -1140px}
.ico-leave-open {background-position:left -1160px}
.ico-link{background-position:left -1180px}
.ico-lock {background-position:left -1200px}
.ico-logout {background-position:left -1220px}
.ico-mail-box {background-position:left -1240px}
.ico-mail-close {background-position:left -1260px}
.ico-mail-notif {background-position:left -1280px}
.ico-mail-open {background-position:left -1300px}
.ico-mail-sent {background-position:left -1320px}
.ico-mandatory-no {background-position:left -1340px}
.ico-mandatory-yes {background-position:left -1360px}
.ico-mark {background-position:left -1380px}
.ico-mobile {background-position:left -1400px}
.ico-move-copy {background-position:left -1420px}
.ico-open-project {background-position:left -1440px}
.ico-open-session {background-position:left -1460px}
.ico-open-task {background-position:left -1480px}
.ico-pagination {background-position:left -1500px}
.ico-parameters {background-position:left -1520px}
.ico-parent {background-position:left -1540px}
.ico-pred-off {background-position:left -1560px}
.ico-pred-succ {background-position:left -1580px}
.ico-preview-skin {background-position:left -1600px}
.ico-printer {background-position:left -1620px}
.ico-project {background-position:left -1640px}
.ico-property {background-position:left -1660px}
.ico-save {background-position:left -1680px}
.ico-screenshot {background-position:left -1700px}
.ico-scroll {background-position:left -1720px}
.ico-search {background-position:left -1740px}
.ico-set-dependencies {background-position:left -1760px}
.ico-smtp {background-position:left -1780px}
.ico-sort {background-position:left -1800px}
.ico-status {background-position:left -1820px}
.ico-off-succ {background-position:left -1840px}
.ico-success {background-position:left -1860px}
.ico-tips {background-position:left -1880px}
.ico-unlock {background-position:left -1900px}
.ico-unmark {background-position:left -1920px}
.ico-upgrade {background-position:left -1940px}
.ico-user {background-position:left -1960px;}
.ico-version {background-position:left -1980px}
.ico-view-history {background-position:left -2000px}
.ico-warning {background-position:left -2020px}
.ico-first-page {background-position:left -2040px}
.ico-first-page-disabled {background-position:left -2060px}
.ico-last-page {background-position:left -2080px}
.ico-last-page-disabled {background-position:left -2100px}
.ico-next-page {background-position:left -2120px}
.ico-next-page-disabled {background-position:left -2140px}
.ico-prev-page {background-position:left -2160px}
.ico-prev-page-disabled {background-position:left -2180px}
.ico-bold {background-position:left -2200px}
.ico-clear {background-position:left -2220px}
.ico-link {background-position:left -2240px}
.ico-italic {background-position:left -2260px}
.ico-list {background-position:left -2280px}
.ico-number {background-position:left -2300px}
.ico-plaintext {background-position:left -2320px}
.ico-redo {background-position:left -2340px}
.ico-richtext {background-position:left -2360px}
.ico-undo {background-position:left -2380px}
.ico-unlink {background-position:left -2400px}
.ico-wordpress {background-position:left -2420px}
.ico-twitter {background-position:left -2440px}
.ico-linkedin {background-position:left -2460px}
.ico-rss {background-position:left -2480px}
.ico-youtube {background-position:left -2500px}
.ico-facebook {background-position:left -2520px}
.ico-sort-asc {background-position:left -2540px}
.ico-sort-desc {background-position:left -2560px}
.ico-task-assigned {background-position:left -2580px}
.ico-task-reviewer {background-position:left -2600px}
.ico-task-marked {background-position:left -2620px}
.ico-task-created {background-position:left -2640px}
.ico-task-startsoon {background-position:left -2660px}
.ico-soondue {background-position:left -2680px}
.ico-overdue {background-position:left -2700px}
.ico-project-assigned {background-position:left -2720px}
.ico-project-marked {background-position:left -2740px}
.ico-inprogress {background-position:left -2760px}
.ico-submitted {background-position:left -2780px}
.ico-task-running {background-position:left -2800px}
.ico-arrow-down {background-position:left -2820px}
.ico-arrow-up {background-position:left -2840px}
.ico-arrow-right {background-position:left -2860px}
.ico-arrow-left {background-position:left -2880px}
.ico-new-week {background-position:left -2900px}
.ico-address {background-position:left -2920px}
.ico-documentation {background-position:left -2940px}
.ico-video {background-position:left -2960px}
.ico-pdf {background-position:left -2980px}
.ico-report {background-position:left -3000px}
.ico-en {background-position:left -3020px}
.ico-fr {background-position:left -3040px}
.ico-reset {background-position:left -3060px}
.ico-horizontale {background-position:left -3080px}
.ico-verticale {background-position:left -3100px}
.ico-apply-disabled {background-position:left -3120px}
.ico-fail-disabled {background-position:left -3140px}
.ico-expanded {background-position:left -3160px}
.ico-compact {background-position:left -3180px}
.ico-filter-save {background-position:left -3200px}
.ico-move-project {background-position:left -3220px}
.ico-fast-page-disabled{background-position:left -3240px}
.noclick {cursor:default !important}
.click {cursor:pointer !important}

.anav{background: #444;padding-left:10px;padding-top: 5px;height:30px;line-height:28px;}
.anav li{float:left;margin-left:6px;background: #8abdf1;color:#000000;font-weight:normal !important;-moz-border-radius:5px 5px 0px 0px;-webkit-border-radius:5px 5px 0px 0px;border-radius:5px 5px 0px 0px;border:1px solid #444444;border:none !important;padding:1px 20px;line-height:27px;}
.anav li.selected{background:#fff;line-height:28px;}
.anav li.tabProject {background:#ccea5e;color:#000000;-moz-border-radius:5px 5px 0px 0px;-webkit-border-radius:5px 5px 0px 0px;border-radius:5px 5px 0px 0px;border:1px solid #444444;border:none !important}
.anav li.tabProject:hover {background:#E7FD97;color:#000000;border:1px solid #444444;border:none !important}
.aexplain{min-height:450px;padding-top:50px;background:url('style/indexbg.jpg') no-repeat left center;}
.aexplain p{text-indent:25px;padding:10px 20% 20px 50px;}
.aleft{width:194px;vertical-align:top;padding:0px 10px 10px 15px;margin:10px 0px 7px 0px;height:100%;}
.menu_tab {position:absolute;top:10px;left:0px;height:100%;margin:0;padding:0;display:block;cursor:pointer;border:none;z-index:9999}
.menu_tab span, .menu_tab_close span {margin:10px 2px 5px 2px}
.menu_tab_close {background:#4e93d7;border:1px solid #4e93d7;border-left:1px solid #4e93d7 !important;z-index:9999}
#menu_top {display:block;position:relative;top:1px;margin:0px;padding:0px;border:0px;background:url(img/menu_top_right.gif) no-repeat;background-position:top right;height:5px;overflow:hidden}
#menu_top img {display:block;margin:0px;padding:0px}
#menu_bottom {display:block;position:relative;top:-1px;margin:0px;padding:0px;border:0px;background:url(img/menu_bottom_right.gif) no-repeat;background-position:top right;height:5px;overflow:hidden}
#menu_bottom img {display:block;margin:0px;padding:0px}

.acon	{min-height:450px;_padding-bottom:80px;}
.aleft {background:transparent;line-height:18px;}
.aleft img {vertical-align:top;}
.aleft div {vertical-align:middle;text-align:left;cursor:default}
.aleft .ico {margin:6px 2px 2px 10px;+margin:0px 2px 2px 10px;_margin:0px 2px 2px 10px;}
.aleft .ico_after {margin-left:5px;margin-top:-2px}
.aleft .btn {position:absolute;margin-left:150px;margin-top:-2px;_margin-top:2px;clear:none}
.aleft .item1, .aleft .item1_over {padding:7px 7px 7px 10px;background:#ffffff;position:relative}
.aleft .item1 {background:#f9f9f9;cursor:pointer;margin-bottom:3px;border:1px solid #dddddd;}
.aleft .item1_over {background:#f3f3f3;cursor:pointer;color:#cc0000;margin-bottom:3px;border:1px solid #cccccc !important}
.aleft .node {margin-left:8px}
.item1_sub {background:transparent;border-top:none;padding-left:0px;display:none}
.menu2 {background:#f6f6f6;cursor:pointer;margin:-3px 5px 10px 5px;border-right:1px solid #dddddd !important;border-left:1px solid #dddddd !important}
.menu2 .item2, .menu2 .item2_over {padding-top:7px;padding-bottom:7px;position:relative}
.menu2 .item2 {cursor:pointer;margin-top:0px;background:#ffffff;padding-left:20px;border:none;border-bottom:1px solid #dddddd}
.menu2 .item2_over {cursor:pointer;margin-top:0px;background:#f9f9f9;padding-left:20px;border:none;border-bottom:1px solid #dddddd;color:#cc0000}
.menu2 .ico {margin-bottom:2px;margin-right:2px;margin-left:10px}
.menu2 .ico_after {margin-left:5px;margin-top:-2px}
.menu2 .btn {position:absolute;margin-left:130px;margin-top:-2px}
.menu2 .node {margin-left:0px}
.aright	{margin-top:20px;margin-left:10px;}
.ace-pTitle{font-size:13px;}
.atable	{text-align:center;padding-top:5px;}
.atable dl:hover{background:#F2F2F2;}
.atable	dl dt{border:1px solid #ddd;border-top:0px;float:left;width:45px;padding:3px 0px;}
.atable	dl dd{border-right:1px solid #ddd;border-bottom:1px solid #ddd;float:left;padding:3px 0px;}
.atable	dl.atitle{background:#8ABDF1;border-top:1px solid #5A97D4;font-weight:bold;}
.atable	dl.atitle dt{border:1px solid #5A97D4;border-top:0px;}
.atable	dl.atitle dd{border-right:1px solid #5A97D4;border-bottom:1px solid #5A97D4;}
.account{width:125px;}
.name{width:94px;}
.statu{width:50px;}
.function{width:230px;}
.atable	dl dd a:link,.atable dl dd a:visited{color:#333;text-decoration:underline;}
.atable dl dd a:hover{color:#2579CF;text-decoration:none;}
.function a{padding-right:10px;}
.atable	dl.page a{float:left;line-height:20px;margin-right:3px;}
.fake-textfield,.counter,.ace-assign-box,.ace-assign-box-over,.ace-bottom-list,.ace-bottom-list-over,.ace-dropdown,.ace-dropdown-over,.ace-input,.ace-input-disable,.ace-input-over,.ace-textarea,.ace-textarea-over,.ace-option-menu,.ace-option-td-over,.ace-collapse-menu,.ace-dropdown-top,.ace-dropdown-top-over,input.del,input.del-over,.btn,.btn-over,.ace-btn,.ace-btn-over,.ace-btn-clock-in,.ace-btn-clock-in-over,.ace-btn-clock-out,.ace-btn-clock-out-over,.ace-bg-popup,.drsElement,.ace-popup-calendar, .ace-single-form, .border-radius, .ace-single-form-custom, .ace-single-form-content-nohead,.ace-option-td-list-over,.ace-drop-list-table,.ace-drop-list-over  {}
/* -moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;border-radius:5px 5px 5px 5pxold browsers */
.ace-btn-over a:hover {color:#000000 !important}
.ace-btn-left,.ace-btn-left-over {}
.ace-btn-right,.ace-btn-right-over {}
.ace-htmlarea-btn-over, .ace-drop-list-over, .ace-option-td-list-over {background:#9DCAF7;border:1px solid #5A97D4}
.ace-btn,.ace-btn-over, .ace-btn-left,.ace-btn-left-over, .ace-btn-right,.ace-btn-right-over {padding:5px;background:#f9f9f9;border-top:1px solid #dddddd;border-right:1px solid #aaaaaa;border-bottom:1px solid #aaaaaa;border-left:1px solid #dddddd;white-space:nowrap;cursor:pointer}
.ace-btn,.ace-btn-over {margin:5px 5px 5px 0px}
.ace-btn-left,.ace-btn-left-over {margin:5px 0px 5px 0px;padding:6px}
.ace-btn-left td, .ace-btn-left-over td, .ace-btn-right td, .ace-btn-right-over td {cursor:pointer}
.ace-btn-right,.ace-btn-right-over {margin:5px 0px 5px -1px}
.ace-btn-over, .ace-btn-left-over, .ace-btn-right-over {background:#f3f3f3; /* old browsers */border-top:1px solid #cccccc !important;border-right:1px solid #999999 !important;border-bottom:1px solid #999999 !important;border-left:1px solid #cccccc !important}
.ace-btn a:link,.ace-btn a:active,.ace-btn a:visited,.ace-btn-over a:link,.ace-btn-over a:active,.ace-btn-over a:visited,
.ace-btn-left a:link,.ace-btn-left a:active,.ace-btn-left a:visited,.ace-btn-left-over a:link,.ace-btn-left-over a:active,.ace-btn-left-over a:visited,
.ace-btn-right a:link,.ace-btn-right a:active,.ace-btn-right a:visited,.ace-btn-right-over a:link,.ace-btn-right-over a:active,.ace-btn-right-over a:visited 
{color:#000000;font-weight:normal;text-decoration:none;white-space:nowrap}
.page .ico{width:16px;height:16px;}
.atable dl.page{border:1px solid #ddd;border-top:0;padding-left:8px;}
.atable dl.page dt,.atable dl.page dd{border:0px;}
.atable dl.page dd.jump{padding-top:4px;_padding-top:8px;line-height:24px;}
input.ace-bottom-list{border:1px solid #ccc;padding:3px;}
.ace-dropdown, .ace-dropdown-over  {position:relative;background:#ffffff;border-top:1px solid #dddddd !important;border-right:1px solid #aaaaaa !important;border-bottom:1px solid #aaaaaa !important;border-left:1px solid #dddddd !important;margin:5px;padding:4px 5px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:12px;}
.alternate{background: #F3F3F3;}
.btnw	{width:90px;padding:1px 5px;}
.ace-tab-top {background:#444444;border-top:1px solid #444444;border:1px solid #444444;border:none !important }
.ace-tab-top div {}
.ace-tab-top div:hover  {background:#9DCAF7;color:#000000;border:1px solid #444444;border:none !important}
.ace-tab-top .tabProject .selected, .ace-tab-top .selected, .ace-tab-top .selected:hover {-moz-border-radius:5px 5px 0px 0px;-webkit-border-radius:5px 5px 0px 0px;border-radius:5px 5px 0px 0px;;border:none;border:none !important}
.ace-top-frame div a.selected, .ace-tab-top .tabProject .selected {color:#222222 !important;font-weight:bold !important}
.ace-tab-top .selected {color:#222222 !important}

.typetable {text-align:center;padding-top:5px;}
.typetable dl:hover{background:#F2F2F2;}
.typetable dl dt{border:1px solid #ddd;border-top:0px;float:left;width:86px;padding:3px 0px;}
.typetable dl dd{border-right:1px solid #ddd;border-bottom:1px solid #ddd;float:left;padding:3px 0px;}
.typetable dl.atitle{background:#8ABDF1;border-top:1px solid #5A97D4;font-weight:bold;}
.typetable dl.atitle dt{border:1px solid #5A97D4;border-top:0px;}
.typetable dl.atitle dd{border-right:1px solid #5A97D4;border-bottom:1px solid #5A97D4;}
.typetable dl dd.template{width:255px;}
.operate{width:85px;}
.typetable dl dd a:link,.typetable dl dd a:visited{color:#333;text-decoration:underline;}
.typetable dl dd a:hover{color:#2579CF;text-decoration:none;}
.typetable dl.page a{float:left;line-height:20px;margin-right:3px;}
.page .ico{width:16px;height:16px;}
.typetable dl.page{border:1px solid #ddd;border-top:0;padding:4px 0px;}
.typetable dl.page dd{border:0px;padding-left:7px;}
.typetable dl.page dd.jump{padding-top:3px;_padding-top:3px;}
.typetable dl.page dd.pagetotal	{ white-space:nowrap;padding-top:5px;_padding-top:5px;}
.typetable tbody tr:hover{background-color: #99bbff;}
.typetable tbody tr td span.setrs{cursor:pointer;}
.typetable tbody tr td span.setrs:hover{color:red;text-decoration: underline}

.frbox,.newspro	{width:20%;padding:15px;background:#EFF6F8;border:1px solid #5A97D4; position: absolute;top:183px;left:675px;}
.newspro,.newsexam{padding:10px;position: absolute;top:200px;left:660px;line-height:22px;}
.newsexam{left:840px;top:120px;}
.frbox h2{font-size:12px;}
.logsearch dl{float:left;padding-left:10px;}
.logsearch dl dt{float:left;padding-top:4px;}
.logsearch dl dd{float:left;padding-left:3px;}
.ace-dropdown{border:1px solid #5A97D4;_height:30px;+height:30px;+padding:5px;}
.research{padding:2px 5px 3px;line-height:18px;height:30px;}
.research img{padding:2px 0px 3px;}
.research .ico-search{width:16px;height:16px;}
.logsearch .ace-dropdown{margin-left:0px;}

.logtable dl dt{border:1px solid #ddd;border-top:0px;float:left;width:35px;padding:3px 0px;}
.logtable dl.atitle dd.name,.logtable dl dd.name{width:78px;}
.logtable dl.atitle dd.logtype,.logtable dl dd.logtype{width:60px;}
.logtable dl.atitle dd.ip,.logtable dl dd.ip{width:90px;}
.logtable dl.atitle dd.detlog,.logtable dl dd.detlog{width:254px;}
.logtable dl.atitle dd.time,.logtable dl dd.time{width:75px;}
.logtable dl.atitle dd.operat,.logtable dl dd.operat{width:60px;}

.systable dl dt{border:1px solid #ddd;border-top:0px;float:left;width:280px;padding:3px 0px;}
.systable dl.atitle dd.name,.systable dl dd.name{width:280px;}
.systable dl.atitle dd.operat,.systable dl dd.operat{width:96px;}

.insystable dl dt{border:1px solid #ddd;border-top:0px;float:left;width:4.3333%;padding:3px 0px;}
.insystable dl.atitle dd.inname{width:37.25%;text-align:center;padding-left:3px;padding-right:3px;}
.insystable dl dd.inname{width:37.25%;text-align:left;padding-left:3px;padding-right:3px;}
.insystable dl.atitle dd.inclass, .insystable dl dd.inclass {width: 37.25%;}
.insystable dl.atitle dd.innum, .insystable dl dd.innum {  width: 4.3333%;}
.insystable dl.atitle dd.level, .insystable dl dd.level { width: 4.3333%;}
.insystable dl.atitle dd.operating,.insystable dl dd.operating{width:10.4938%;padding-bottom:3px;_padding-top:3px;}
.insystable dl dd.operating{padding-bottom:0px;+padding-bottom:3px;+padding-top:3px;_padding-top:6px;}
.insystable dl dd.operating img{padding-bottom:5px;+padding-bottom:5px;+margin-top:3px;_padding-bottom:5px;_margin-top:0px;}
.menu2 .slect		{background:#8abdf1;}
.insystable dl dd.operating ul{padding-left:5px;}
.insystable dl dd.operating ul li{width:25px;float:left;}


.othertable dl dt{border:1px solid #ddd;border-top:0px;float:left;width:200px;padding:3px 0px;}
.othertable dl.atitle dd.onumb,.othertable dl dd.onumb{width:60px;}
.othertable dl.atitle dd.oclass,.othertable dl dd.oclass{width:239px;}
.othertable dl.atitle dd.otime,.othertable dl dd.otime{width:75px;}
.othertable dl.atitle dd.operating,.othertable dl dd.operating{width:80px;}

.extable dl dt{border:1px solid #ddd;border-top:0px;float:left;width:35px;padding:3px 0px;}
.extable dl.atitle dd.ename,.extable dl dd.ename{width:190px;}
.extable dl.atitle dd.elogtype,.extable dl dd.elogtype{width:314px;}
.extable dl.atitle dd.etime,.extable dl dd.etime{width:75px;}
.extable dl.atitle dd.eoperat,.extable dl dd.eoperat{width:80px;padding-bottom:3px;_padding-top:3px;}
.extable dl dd.eoperat{padding-bottom:0px;+padding-bottom:3px;_padding-top:6px;}
.extable dl dd.eoperat img{padding-bottom:5px;+padding-bottom:5px;_padding-bottom:5px;}
.exbtn				{width:96px;}

.protable dl dt{border:1px solid #ddd;border-top:0px;float:left;width:35px;padding:3px 0px;}
.protable dl.atitle dd.pname,.protable dl dd.pname{width:353px;}
.protable dl.atitle dd.pisstop,.protable dl dd.pisstop{width:31px;}
.protable dl.atitle dd.ptype,.protable dl dd.ptype{width:50px;}
.protable dl.atitle dd.poperat,.protable dl dd.poperat{width:75px;}
.protable dl.atitle dd.ptime,.protable dl dd.ptime{width:75px;}
.protable dl.atitle dd.pdetlog,.protable dl dd.pdetlog{width:114px;}
.acetarea			{border:1px solid #ccc;font-size:12px;padding:2px;}
.topbar_list {float:left; width:150px; height:30px;line-height:27px;+line-height:30px; overflow:hidden; padding:3px 3px 0px 2px; position:relative;}
.topbar_list .anainp{width:147px; height:26px; overflow:hidden; text-align:left; color:#666666; cursor:pointer; float:left; background:url(style/putbg.gif) no-repeat 0px 0px; border:none; padding-left:5px; position:absolute;}
.topbar_list .arrow {width:18px; height:18px; overflow:hidden;background:url(style/putbg.gif) no-repeat 0px -38px; cursor:pointer; position:absolute; right:10px; top:8px;}
a.topbar_skinBtn{ float:left; width:73px; height:23px; overflow:hidden; margin-top:4px; padding-left:28px; overflow:hidden; line-height:23px; margin-right:5px; background:url(style/putbg.gif) no-repeat 0px -200px;}
a.topbar_skinBtn:hover{ background:url(style/putbg.gif) no-repeat 0px -230px; text-decoration:none;}
.first-page-disabled{background:url(style/putbg.gif) no-repeat 0px -96px;}
.prev-page{background:url(style/putbg.gif) no-repeat 0px -125px;}
.next-page{background:url(style/putbg.gif) no-repeat 0px -155px;}
.fast-page-disabled{background:url(style/putbg.gif) no-repeat 0px -186px;}
.fast_forward{background:url(style/putbg.gif) no-repeat 0px -218px;}
.icon-search{background:url(style/putbg.gif) no-repeat 0px -62px;}


.prolist dl dt{width:195px;}
.prolist dl dd{}
.prolist table,.prolist table td{border-collapse:collapse;border:1px solid #ccc;}
.prolist table td{padding:10px 2px;text-align:center;}
.prolist table td textarea{padding:2px;text-align:left;}
.prolist table tr.tit td{border-collapse:collapse;background:#8ABDF1;border:1px solid #5A97D4;font-weight:bold;padding:2px 2px;}
.proaddlist{padding:0px 0px 80px;}
.prolist table td a:link,.prolist table td a:visited{text-decoration:underline}
.prolist table td a:hover{text-decoration:none;}
.save{background:#8ABDF1;border:1px solid #5A97D4;padding:4px 15px;font-size:12px;cursor:pointer;}
.over{background:#DF9212;border:1px solid #C6480D;padding:4px 15px;font-size:12px;cursor:pointer;color:#fff;}

.steps		{border-bottom:1px solid #ccc;height:29px;line-height:29px;padding-left:5px;font-weight:bold;}
.steps span	{float:left;padding-right:7px;font-size:12px;}
.steps li			{background:url(style/next.gif) no-repeat right -27px;height:28px;float:left;padding-right:38px;margin:0px 10px 0px 8px;color:#ACACAC; white-space: nowrap;}
.steps li.slect	{background:url(style/next.gif) no-repeat right 3px;color:#5A97D4;}
.steps a:link,.steps a:visited{color:#ACACAC;}
.steps a:hover{color:#606060;}
.steps li.slect a:link,.steps li.slect a:visited{color:#5A97D4;}
.steps li.slect a:hover{color:#7CA7D2;}

.reltit	{width:120px;padding-left:10px;}
.related	{width:530px;}
.related dl{width:130px;float:left;}
.related dl dt{width:20px;float:left;margin-top:3px;}
.related dl dt input[type="checkbox"]{margin:0px;}
.related dl dd{width:100px;float:left;}
.examname{padding-top:20px;}
.examname dl dt{float:left;padding-left:10px;padding-top:4px;}
.examname dl dd{float:left;padding-left:4px;}
.examname dl dd.tit{padding-top:4px;font-weight:bold;color:#5A97D4;}

.inditable dl dt{border:1px solid #ddd;border-top:0px;float:left;width:35px;padding:3px 0px;}
.inditable dl.atitle dd.onumb,.inditable dl dd.onumb{width:249px;text-align:center;padding-left:3px;padding-left:3px;}
.inditable dl dd.onumb{text-align:left;}
.inditable dl.atitle dd.oclass,.inditable dl dd.oclass{width:180px;}
.inditable dl.atitle dd.otime,.inditable dl dd.otime{width:75px;}
.inditable dl.atitle dd.operating,.inditable dl dd.operating{width:40px;}
.inditable dl.atitle dd.operatings{width:70px;padding-top:3px;padding-bottom:3px;}
.inditable dl dd.operatings{width:70px;padding-top:2px;padding-bottom:4px;+padding-top:5px;+padding-bottom:5px;}
.but	{padding:5px;background:#DCDCDC;border-top:1px solid #dddddd;border-right:1px solid #aaaaaa;border-bottom:1px solid #aaaaaa;border-left:1px solid #dddddd;white-space:nowrap;cursor:pointer;font-size:12px;}
.inditable dl{color:#ACACAC;}
.inditable dl.atitle{color:#333;}


.otherble dl.atitle dd.oclass,.otherble dl dd.oclass{width:220px;}
.otherble dl.atitle dd.operate,.otherble dl dd.operate{width:104px;}

.topiclist dl{background:#E8E8E8;border:1px solid #F4F4F4;margin:5px 0px 10px;padding:10px;}
.topiclist dl dt{font-size:14px;font-weight:bold; color:#2867A6;}
.topiclist dl dd{padding:0px 15px 8px 15px;background:#F1F1F1;margin-bottom:2px;}
.topiclist dl dd div.three{padding:0px 20px;background:#FFFFFF;}
.topiclist dl dd div.three dl{border:none;padding:0px;margin:1px 0px 2px;background:#FFFFFF;}
.topiclist dl dd div.three dl dt{font-size:12px;font-weight:normal;float:left;padding-top:2px;_padding-top:3px;width:300px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.topiclist dl dd div.three dl dd{float:left;padding-left:18px;padding-right:5px;padding-top:2px;_padding-top:3px;background:#FFFFFF;}
.topiclist dl dd div.three dl dd.cinput{padding-left:0px;padding-top:0px;}
.cinput input.ace-input{padding:3px 5px;}
.topiclist dl dd div.three a:link,.topiclist dl dd div.three a:visited{text-decoration:underline;}
.topiclist dl dd div.three a:hover{text-decoration:none;}
.ctiti{padding-left:5px;margin:0px 0px 3px;}
.aright {  min-width:700px; max-width:1600px; width:78%}
.aright2 {  margin-top: 20px;padding-left: 400px;}
.boxcon{padding-left:10px;}
.boxcon h2		{font-size:12px;font-weight:normal;padding-top:8px;text-align:left;clear:both;}
.boxcon input{clear:both;}
.boxfoot					{text-align:left;width:230px;padding:7px 77px 8px}
.boxfoot input				{font-size:12px;}
.one		{padding:12px 5px 0px 4px;}
.two		{padding:12px 5px 0px 14px;}
.thr		{padding:12px 5px 0px 23px;}
.topicsetcon{background:#F1F1F1;}
.topicsetcon dl{border:0px;float:left;margin:0px;padding:10px 0px 0px 0px;width:190px;background:#F1F1F1;}
.topicsetcon dl dt{float:left;font-size:12px;color:#000;width:58px;text-align:right;}
.topicsetcon dl dd{float:left;padding-left:10px;}
.topicsetcon dl dd a:link,.topicsetcon dl dd a:visited{text-decoration:underline;}
.topicsetcon dl dd a:visited{text-decoration:none;}
.topicsetcon dl dd.operating li{float:left;padding-right:15px;}
.topicsetcon dl dd.operating li img{padding-bottom:4px;}
.specific strong{float:left;}
.typetable { width: 99%; min-width: 650px;  max-width: 1580px;}
.typetable table tr td dl dd {  border: 0px; padding-left: 4px; padding-right: 3px;}
.othr table tr td {padding:2px;line-height:18px;}
/*.prolist table tr:hover{background:#f2f2f2;}*/
.othr table tr td dl dd.pagetotal{line-height:26px;}
.othr table tr td dl dd.jump{line-height:26px;}
.dell	{+margin-top:5px;text-align:center;}
.dell img{padding-bottom:5px;text-align:center;}
.help {padding-left:18px; position:absolute;top:180px;left:840px;}

.aright .inditable dl a:hover{background:none;}
.bblank		{padding:20px 0px 30px;background:url(style/bj.gif) no-repeat center center;}
.bblank p{text-indent:0px;word-wrap:break-word;word-break:break-all;}

.dlslect					{background:#F3F3F3;}
dl.dlslect					{color:#333;}
.foot 							{background:#fff;padding:30px 0px;line-height:20px;font-size:12px;}
.fclose{color:#2579CF;}
.evatopics		{
	color:#609C17;
	font-size:20px;
	padding-bottom:15px;
	font-weight: bold;
	padding-top: 15px;
}

dl dt.RTSM_code { width:90px;
}
dl dd.RTSM_name { width:80px; text-align:left;padding-left:5px;padding-right:5px;
}
dl dd.RTSM_State { width:90px;
}
dl dd.RTSM_Manage { width:90px;
}
dl dd.RTSM_ert_name { text-align:left; padding-left:5px;
width:190px;}
dl dd.RTSM_ert_Explain {width:300px;
}
dl dd.RTSM_ert_Manage {width:100px;
}

.tblist { background-color:#ddd; border-right:1px solid #ddd;
}
.tblist th{background-color: #8ABDF1; 
           padding:3px 5px;
           border:1px solid #5A97D4;
           border-right:0px solid #5A97D4;
    }
.tblist td {background-color:white;
             border:1px solid #ddd;
             border-top:0px solid #ddd;
             border-right:0px solid #ddd;
    }